<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0faee6562a4d95e3b8ac1e1ddbf2610d">
  <dict>
    <!--2020-03-28 11:03:25.000-->
    <string key="virtualnet_operatorname">LEBARA</string>
  </dict>
</config>
